--- a/common/configure
+++ b/common/configure
@@ -161,7 +161,7 @@ printf "DEST=\$(DESTDIR)\$(PREFIX)\n\n" >> ${MAKEFILE}
 
 printf "all:\tbuild\n\n" >> ${MAKEFILE}
 
-printf "build:\ttranslate compress\n\n" >> ${MAKEFILE}
+printf "build:\ttranslate\n\n" >> ${MAKEFILE}
 
 printf "clean:\n" >> ${MAKEFILE}
 printf "\trm -f po/*.mo\n" >> ${MAKEFILE}
@@ -189,30 +189,11 @@ addInstallFiles "plugins/*.py" "/share/backintime/plugins"
 addUninstallDir                "/share/backintime"
 addNewline
 
-addComment "documentation"
-addInstallDir                        "/share/doc/backintime-common"
-addInstallFile "../debian/copyright" "/share/doc/backintime-common"
-addInstallFile "../AUTHORS"          "/share/doc/backintime-common"
-addInstallFile "../LICENSE"          "/share/doc/backintime-common"
-addInstallFile "../README.md"        "/share/doc/backintime-common"
-addInstallFile "../TRANSLATIONS"     "/share/doc/backintime-common"
-addInstallFile "../VERSION"          "/share/doc/backintime-common"
-addInstallFile "../CHANGES"          "/share/doc/backintime-common"
-addNewline
-
-addComment "config-examples"
-addInstallDir                            "/share/doc/backintime-common/examples"
-addInstallFile "config-example-local.gz" "/share/doc/backintime-common/examples"
-addInstallFile "config-example-ssh.gz"   "/share/doc/backintime-common/examples"
-addUninstallDir                          "/share/doc/backintime-common"
-addUninstallDir                          "/share/doc"
-addNewline
-
 addComment "man"
 addInstallDir                                  "/share/man/man1"
-addInstallFile "man/C/backintime.1.gz"         "/share/man/man1"
-addInstallFile "man/C/backintime-askpass.1.gz" "/share/man/man1"
-addInstallFile "man/C/backintime-config.1.gz"  "/share/man/man1"
+addInstallFile "man/C/backintime.1"         "/share/man/man1"
+addInstallFile "man/C/backintime-askpass.1" "/share/man/man1"
+addInstallFile "man/C/backintime-config.1"  "/share/man/man1"
 addUninstallDir                                "/share/man"
 addNewline
 
@@ -236,16 +217,6 @@ addSymlink      "backintime"        "/share/bash-completion/completions/backinti
 addUninstallDir                     "/share/bash-completion"
 addNewline
 
-#compress
-printf "compress:\n" >> ${MAKEFILE}
-printf "\t#man pages\n" >> ${MAKEFILE}
-printf "\tfor i in \$\$(ls -1 man/C/); do case \$\$i in *.gz|*~) continue;; *) gzip -n --best -c man/C/\$\$i > man/C/\$\${i}.gz;; esac; done\n\n" >> ${MAKEFILE}
-
-printf "\t#config-examples\n" >> ${MAKEFILE}
-printf "\tgzip -n --best -c config-example-local > config-example-local.gz\n" >> ${MAKEFILE}
-printf "\tgzip -n --best -c config-example-ssh > config-example-ssh.gz\n\n" >> ${MAKEFILE}
-
-#translate
 printf "translate:\t$mos\n\n" >> ${MAKEFILE}
 
 for lang in $langs; do
--- a/qt/configure
+++ b/qt/configure
@@ -138,7 +138,7 @@ printf "DEST=\$(DESTDIR)\$(PREFIX)\n\n" >> ${MAKEFILE}
 
 printf "all:\tbuild\n\n" >> ${MAKEFILE}
 
-printf "build:\tcompress\n\n" >> ${MAKEFILE}
+printf "build:\n\n" >> ${MAKEFILE}
 
 printf "clean:\n" >> ${MAKEFILE}
 printf "\trm -f po/*.mo\n" >> ${MAKEFILE}
@@ -149,7 +149,6 @@ printf "install:\n" >> ${MAKEFILE}
 
 # Migration
 printf "\t#clean-up installed old files that were renamed or moved in later BiT versions\n" >> ${MAKEFILE}
-printf "\trm -f /etc/dbus-1/system.d/net.launchpad.backintime.serviceHelper.conf\n" >> ${MAKEFILE}
 printf "\trm -f \$(DEST)/share/backintime/plugins/qt4plugin.py\n" >> ${MAKEFILE}
 addNewline
 
@@ -193,17 +192,6 @@ addInstallFiles "net.launchpad.backintime*.policy" "/share/polkit-1/actions"
 addUninstallDir                                    "/share/polkit-1"
 addNewline
 
-addComment "documentation"
-addInstallDir                        "/share/doc/backintime-qt"
-addInstallFile "../debian/copyright" "/share/doc/backintime-qt"
-addInstallFile "../AUTHORS"          "/share/doc/backintime-qt"
-addInstallFile "../LICENSE"          "/share/doc/backintime-qt"
-addInstallFile "../README.md"        "/share/doc/backintime-qt"
-addInstallFile "../TRANSLATIONS"     "/share/doc/backintime-qt"
-addInstallFile "../VERSION"          "/share/doc/backintime-qt"
-addInstallFile "../CHANGES"          "/share/doc/backintime-qt"
-addNewline
-
 addComment ".desktop"
 addInstallDir               "/share/applications"
 addInstallFiles "*.desktop" "/share/applications"
@@ -211,7 +199,7 @@ addNewline
 
 addComment "man"
 addInstallDir    "/share/man/man1"
-addInstallFile   "man/C/backintime-qt.1.gz" "/share/man/man1"
+addInstallFile   "man/C/backintime-qt.1" "/share/man/man1"
 addUninstallDir  "/share/man"
 addNewline
 
@@ -226,11 +214,6 @@ addUninstallDir                                             "/share/icons"
 addUninstallDir                                             "/share"
 addNewline
 
-#compress
-printf "compress:\n" >> ${MAKEFILE}
-printf "\t#man pages\n" >> ${MAKEFILE}
-printf "\tfor i in \$\$(ls -1 man/C/); do case \$\$i in *.gz|*~) continue;; *) gzip -n --best -c man/C/\$\$i > man/C/\$\${i}.gz;; esac; done\n\n" >> ${MAKEFILE}
-
 #uninstall
 printf "uninstall: uninstall_files uninstall_dirs\n\n" >> ${MAKEFILE}
 printf "uninstall_files:\n" >> ${MAKEFILE}
